html, body
{
	padding: 0;
	margin: 0;
}
body {
	background-color: #ffffff;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 22px;
	color: #333;
	-webkit-text-size-adjust: none;
}
body *
{
	text-shadow: none;
}

a, a:link, a:active, a:visited, a:hover
{
	color: #233241;
	text-decoration: underline;
}

#page nav
{
	display: none;
}
#page{
	background-color: #D2F5FD;
	height: auto;
	width: 100%;
}
ul,li{
	margin: 0px;
	padding: 0px;
}
li{
	list-style-type: none;
}


/* head */
#header,
.header
{
	background: #ff9933;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 51px;
	height: 80px;
	padding: 0 50px;
}



#header a,
.header a
{
	background: url(fonts/menu.png) no-repeat -0px -0px;
	display: block;
	width: 39px;
	height: 39px;
	position: absolute;
	top: 23px;
	left: 15px;
}


/* menu */
i {background: url("fonts/icons.svg") no-repeat left top; display:inline-block; position:relative; }

/*i.i-phone { width:72px; height:72px; background: url(fonts/phoneicon.svg) no-repeat left top; top: 50%; left:50%; margin: -36px 0px 0px -65px; }*/
i.i-home { width:72px; height:72px; top: 50%; left:50%; margin: -36px 0px 0px -65px; }
i.i-about { width:72px; height:72px;  top: 50%; left:50%; margin: -36px 0px 0px -65px; }
i.i-blog { width:72px; height:72px; top: 50%; left:50%; margin: -33px 0px 0px -65px; }
i.i-shortcodes { width:72px; height:72px; top: 50%; left:50%; margin: -36px 0px 0px -65px; }
i.i-gallery { width:72px; height:72px; top: 50%; left:50%; margin: -36px 0px 0px -65px; }
i.i-contact { width:72px; height:72px; top: 50%; left:50%; margin: -36px 0px 0px -65px; }



i.i-home.i-small {
	width: 18px;
	height: 18px;
	top: 3px;
	background-image: url(../images/stickers_024.png);
}
i.i-about.i-small {
	width: 18px;
	height: 18px;
	top: 3px;
	background-image: url(../images/stickers_045.png);
}
i.i-blog.i-small{
	width: 18px;
	height: 18px;
	top: 3px;
	background-image: url(../images/stickers_009.png);
}
i.i-shortcodes.i-small {
	width: 18px;
	height: 18px;
	top: 3px;
	background-image: url(../images/stickers_049.png);
}

i.i-contact.i-small {
	width: 18px;
	height: 18px;
	top: 3px;
	background-image: url(../images/stickers_016.png);
}
i.i-jglc.i-small {
	width: 18px;
	height: 18px;
	top: 3px;
	background-image: url(../images/stickers_033.png);
}
i.i-feedbook.i-small {
	width: 18px;
	height: 18px;
	top: 3px;
	background-image: url(../images/stickers_040.png);
}
i.i-comments.i-small { width:16px; height:16px; background-position: -28px -388px; top: 3px; margin:0px 2px 0px 5px; }
i.i-author.i-small { width:16px; height:16px; background-position: -100px -388px; top: 3px; margin:0px 2px 0px 5px; }
i.i-calendar.i-small { width:16px; height:16px; background-position: -172px -388px; top: 3px; margin:0px 2px 0px 5px; }

i.i-small { margin: 0px 10px 0px 0px; left: 0px; }

.o-page .mm-ismenu { background-color: #003F5E;}
.o-page .mm-list > li { background-color: #233241; color: #FFF; }
.o-page .mm-menu.mm-vertical .mm-list .mm-panel { padding: 0px 0px 0px 40px !important; background-color: #0E1419 !important; }
.o-page .mm-menu.mm-vertical .mm-list .mm-panel li { background-color: #0E1419; border-bottom: 1px solid #233241; border-left: 1px solid #233241; }
.o-page .mm-menu > .mm-list { padding:0px; }
.o-page .mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen), 
.o-page .mm-menu .mm-list > li.mm-selected > span { background: #587EA9; color: #0E1419; }
.o-page .mm-menu .mm-list > li.mm-selected i.i-small { background-position-y: -260px; }
.o-page .mm-menu.mm-hassearch > .mm-panel { padding-top: 50px; }
.o-page .mm-menu .mm-search input { border: 0px; background: rgba(0, 0, 0, 0); color: rgba(255, 255, 255, 0.6); }
.o-page .mm-menu li.mm-noresults { text-align: center; font-size: 15px; display: none; padding: 10px; }
.o-page .mm-list > li > a, 
.o-page .mm-list > li > span { line-height: 30px; padding: 10px 10px 10px 15px; text-decoration: none; }
.o-page .mm-list > li > a:hover { background: rgba(0, 0, 0, 0.1); }
.o-page .mm-list a.mm-subopen { padding:0px;}
.o-page .mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen:after { top: 20px; }
.o-page .mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen { height:50px; }
.o-page .mm-list a.mm-subclose { padding-top: 30px !important; }


/*********************/

@media all and (min-width: 900px) {
	html, body {
		height: 100%;
	}
	#menu {
		/*background: #eee;*/
	}
	#page {
		
		min-height: 100%;
	}
	/* hide open-button */
	a[href="#menu"]
	{
		/*display: none !important;*/
	}
}


/* content */
.content{
	width: 100%;
	height: auto;
	margin-top: 10px;
}
.content ul li{
	height: auto;
	width: 100%;
}
.content-about{
	font-size: 0.85em;
	margin-right: 5px;
	line-height: 2em;
	margin-left: 5px;
}

.content-contact{
	font-size: 0.85em;
	margin-right: 5px;
	line-height: 2em;
	margin-left: 25%;
	margin-bottom: 5px;
}
.content-feedbook{
	font-size: 0.85em;
	margin-right: 5px;
	line-height: 2em;
	margin-left: 5px;
	margin-bottom: 5px;
}
.content-location{
	font-size: 0.85em;
	margin-right: 5px;
	line-height: 2em;
	margin-left: 5px;
	margin-bottom: 5px;
}

.wl{
	width: 100%;
	height: 30px;
	line-height: 30px;
	background-color: #E4E4E4;
	font-size: 0.85em;
	text-align: center;
	padding: 0 0px;
	position:relative;
}
/* product */
.content-product{
	width:100%;
	font-size: 0.85em;
	overflow:hidden;
}
.content-product sapn{
	font-size: 0.85em;
	text-align: center;
	width: 100%;
	display: block;
}
.content-product sapn a{
	color: #333;
	text-decoration: none;
}

div.gallery-item { float: left; width: 33.33333333%; }
div.gallery-item a { display: block; margin: 3px; border: 1px solid #fff; color: #FFF; } 
div.gallery-item img {
	display: block;
	width: 100%;
	height: auto;
	border: 1px solid #E7E7E7;
}

div.gallery-it{
	width: 100%;
	display: block;
}

/* foot */
.foot{
	background-color: #F90;
	height: 60px;
	padding-bottom: 0px;
	margin-top: 2px;
}
.foot ul li{
	float: left;
	height: 60px;
	width: 20%;
	text-align: center;
	line-height: 60px;
	font-size: 1em;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ADE7FC;
	margin-left: -1px;
}
.foot ul li a{
	color: #333;
	text-decoration: none;
}